boost::geometry::concept::within Namespace Reference

## Functions

template<typename FirstTag , typename SecondTag , typename CastedTag , typename Strategy >
void | check ()
| Checks, in compile-time, the concept of any within-strategy.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK